/******************/
/* POPUPS         */
/******************/
#datenschutz
{
  text-align:left;
  position:absolute;
  top:650px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #415a68;
}

#disclaimer
{
  text-align:left;
  position:absolute;
  top:650px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #415a68;
}

#impressum
{
  text-align:left;
  position:absolute;
  top:650px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #415a68;
}

#thanks
{
  text-align:left;
  position:absolute;
  top:700px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #415a68;
}

.popup
{
  text-align:left;
  clear:left;
  width:400px;
  overflow:auto;
}
.text_pop {
font-family: Arial,helvetica,sans-serif;
font-size: 8pt;
font-style: normal;
line-height: 120%;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
}


body {
font-family: Arial,helvetica,sans-serif;
font-size: 13px;
line-height: 20px;
color: #555555;
background-color: #ffffff;
margin: 0;
padding: 0;
}

ul {
list-style-type:none;
margin: 0;
padding: 0;
}
li {
padding: 3px 0 6px 40px;
line-height:14px;
background: url(bullet.gif) no-repeat left;
background-position: 8px 0px;
}

.head {
font-family: 'Times New Roman',Times,Arial,helvetica;
font-size: 22px;
font-weight: bold;
line-height: 22px;
color: #415a68;
margin: 0 0 8px;
padding: 0;
}
.subhead {
font-family: 'Times New Roman',Times,Arial,helvetica;
font-size: 18px;
font-weight: normal;
font-style: italic;
line-height: 18px;
color: #a39161;
margin: 0 0 20px;
padding: 0;
}
.weiss {color: #FFFFFF;}

#LAYOUT {
margin: 0px auto;
width: 900px;
}

#OBEN {
width: 900px;
position: relative;
padding: 0;
}

#HEADER {
background-image: url(header.jpg);
height: 237px;
width: 900px;
}

#LOGO {
display: block;
height: 170px;
width: 360px;
margin-left: 70px;
}

#FOOTER {
background: url(footer.gif) no-repeat;
height: 30px;
width: 900px;
}

a img
{border: 0px }

a.Link {
color: #415a68;
text-decoration: underline;
}
a.Link:hover {
text-decoration: none;
}
a.Link:active {
text-decoration: underline;
}

/******************/
/* MENÜ           */
/******************/
a.Menu {
font-family: Arial,helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
color: #a39161;
text-decoration: none;
line-height: 25px;
vertical-align: middle;
margin: 0 10px;
}
a.Menu:hover  {text-decoration: underline;}
a.Menu:active {text-decoration: underline;}


/******************/
/* Formular       */
/******************/
.Text_form {
font-family: Arial,helvetica,sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
line-height: 20px;
}

.form_elem {
border: 1px solid #415a68;
width: 165px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
text-align: left;
margin-bottom: 1px;
}

.form_elem_anrede {
border: 1px solid #415a68;
width: 60px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
text-align: left;
margin-bottom: 1px;
}

.email
{display: none;}